Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update nokogiri gem to fix security warning #34

Closed
matthewchigira opened this issue Aug 23, 2019 · 0 comments · Fixed by #35

Comments

@matthewchigira
Copy link
Owner

commented Aug 23, 2019

Nokogiri needs updating for security reasons. High severity.

gem "nokogiri", ">= 1.10.4"
@matthewchigira matthewchigira self-assigned this Aug 23, 2019
@matthewchigira matthewchigira added this to Untriaged in v1.0.2 Development via automation Aug 23, 2019
@matthewchigira matthewchigira moved this from Untriaged to Backlog in v1.0.2 Development Aug 23, 2019
@matthewchigira matthewchigira moved this from Backlog to In progress in v1.0.2 Development Aug 23, 2019
@matthewchigira matthewchigira moved this from In progress to In Review in v1.0.2 Development Aug 23, 2019
v1.0.2 Development automation moved this from In Review to Done Aug 23, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
1 participant
You can’t perform that action at this time.